## autolog_off

### Verwendung

Sie schalten die Funktion für die automatische Log-Sicherung der Datenbankinstanz aus.

Siehe auch:

Konzepte des Datenbanksystems, Log-Einträge sichern

### Voraussetzungen

Sie haben die Serverberechtigung Backup.

### Syntax

autolog_off

### Antwort

OK

Im Fehlerfall siehe Antwortformat.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Ausschalten der automatischen Log-Sicherung:

>dbmcli –u OLEG,MONDAY -d DEMODB autolog_off

OK